@charset "utf-8";
@import "table.css";
@import "mp.css";
@import "layout.css";
@import "system.css";
@import "responsive.css";

body {
	font-family:'メイリオ',Meiryo,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','MS UI Gothic',sans-serif;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom:0px;
	font-size: 62.5%; /* Resets 1em to 10px */
	line-height: 2.4em;	
	color: #333333;
	background-color: #ffffff;

}	
ol{
	padding:0px;
	list-style-type: decimal;
	list-style-position:outside;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}

ol li{
	margin-left: 10px;
}

ul{
	padding:0px;
	list-style: outside;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}
ul li{
	margin-left: 10px;
}

p{
	margin:  0em;
	text-indent: 0em;
}
.mark{
padding-left: 1em; 
text-indent: -1em; 
}
.tyuui{
	padding-left: 1em;
	text-indent: -1em;
	color: #666;
}
.afterclear{
    zoom:1;/*for IE 5.5-7*/
}
.afterclear:after{/*for modern browser*/
    content:".";
    display: block;
    height:0px;
    clear:both;
    visibility:hidden;
}
.clear{
	clear: both;
	width: 100%;
    height: 0;
	visibility: hidden;
} 
.gotop {
	text-align: right;
	height: 49px;
	padding-right: 5px;
}
.png{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.float-l{
	float: left;
		padding: 10px;
}
.float-r{
	float: right;
	padding: 10px;
}
.arrow{
	background-image: url(../img/arrow.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 15px;
}
.arrow2{
	background-image: url(../img/arrow2.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 15px;
}
/*------img------*/
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.imgkakomi{
	border: 1px solid #e6e6e6;
	padding: 1px;
}
/*------キャプション------*/
.cap {
	font-size: 0.9em;
	padding-top: 5px;
	padding-right: 2px;
	padding-left: 2px;
	color: #666;
}
/*------位置------*/
.center {
	text-align: center;
}

.right {
	text-align: right;
}
.left {
	text-align: left;
}

.vertical-align-middle{vertical-align: middle;}


/*------リンク------*/
a {
	font-style: normal;
	color: #0059B2;
	text-decoration:underline;
}
a:visited{
	font-style: normal;
	color: #0059B2;
	text-decoration:underline;
}
a:hover{
 color:#EF845C;
	text-decoration:underline;
}
a:active{
	color: #9FD9F6;
	text-decoration:underline;
}



/*------場所リンク------*/
.place a {
	font-style: normal;
	color: #0085B2;
	text-decoration:underline;
}
.place a:visited{
	font-style: normal;
	color: #0085B2;
	text-decoration:underline;
}
.place a:hover{
 color: #EF845C;
	text-decoration:underline;
}
.place a:active{
	color: #9FD9F6;
	text-decoration:underline;
}
/*------リンク黒------*/
.linkbrack a {
	font-style: normal;
	color: #333333;
	text-decoration:none;
}
.linkbrack a:visited{
	font-style: normal;
	color: #333333;
	text-decoration:none;
}
.linkbrack a:hover{
 color: #EF845C;
	text-decoration:underline;
}
.linkbrack  a:active{
	color: #9FD9F6;
	text-decoration:underline;
}

/*------newstitleリンク------*/
.title a {
	font-style: normal;
	color: #333333;
	text-decoration:none;
}
.title a:visited{
	font-style: normal;
	color: #333333;
	text-decoration:none;
}
.title a:hover{
 color: #EF845C;
	text-decoration:underline;
}
.title a:active{
	color: #9FD9F6;
	text-decoration:underline;
}
/*------一覧タイトルリンク------*/
.listbox .title a {
	font-style: normal;
	color: #0059B2;
	text-decoration:none;
}
.listbox .title a:visited{
	font-style: normal;
	color: #0059B2;
	text-decoration:underline;
}
.listbox .title a:hover{
 color:#EF845C;
	text-decoration:underline;
}
.listbox .title a:active{
	color: #9FD9F6;
	text-decoration:underline;
}

/*------一覧タイトルリンク------*/
#interview .listbox .title a {
	font-style: normal;
	color: #333333;
	text-decoration:none;
}
#interview .listbox .title a:visited{
	font-style: normal;
	color: #333333;
	text-decoration:underline;
}
#interview .listbox .title a:hover{
 color:#EF845C;
	text-decoration:underline;
}
#interview .listbox .title a:active{
	color: #9FD9F6;
	text-decoration:underline;
}
/*------フッターリンク------*/
.thumb-footer1-1 a {
	font-style: normal;
	color: #ffffff;
	text-decoration:none;
}
.thumb-footer1-1 a:visited{
	font-style: normal;
	color: #ffffff;
	text-decoration:none;
}
.thumb-footer1-1 a:hover{
 color: #EF845C;
	text-decoration:underline;
}
.thumb-footer1-1 a:active{
	color: #9FD9F6;
	text-decoration:underline;
}


/*------トップコンテンツリンク------*/
.topcontets a {
	font-style: normal;
	color: #333333;
	text-decoration:none;
}
.topcontets a:visited{
	font-style: normal;
	color: #333333;
	text-decoration:none;
}
.topcontets a:hover{
	color: #EF845C;
	text-decoration: none;
}
.topcontets a:active{
	color: #9FD9F6;
	text-decoration:none;
}

/*------フォーム------*/
.formerrer{
	color: #FF0000;

	padding-top: 10px;
	padding-bottom: 10px;
}
.formerrerbox{
	color: #FF0000;
	padding: 5px;
	margin-top: 20px;
	border: 1px solid #F00;
	text-align: center;
}
.formex{
	color: #359AFF;
	padding-left: 15px;
}
h4 .fonthittusu {
	color: #FF0000;
	font-weight: normal;
	padding-left: 10px;
}
.formwide{
	width: 150px;
}
/*------font------*/
.fontaka {
	color: #FF0000;
}

.fontao {
	color: #003366;
}

.fontao2,h4 .fontao2 {
	color: #359AFF;
}{
	color: #359AFF;
}
.fontgreen {
	color: #669900;
}
.fontorange {
	color: #ff8000;
}
.fontbrown {
	color: #4A332B;
}
.font-color1{
color: #8DA3C4;}
.font-color1 a,.font-color1 a:visited {
	color: #8DA3C4;
	text-decoration:none;
}

.font-color2{
color: #D9BA8C;}
.font-color2 a,.font-color2 a:visited { color:#D9BA8C;
	text-decoration:none; }

.font-color3{
color: #8FB896;}
.font-color3 a,.font-color3 a:visited { color:#8FB896; 
	text-decoration:none;}

.font-color4{
color: #D39CB5;}
.font-color4 a,.font-color4 a:visited { color:#D39CB5;
	text-decoration:none; }

.font-color1 a:hover,.font-color2 a:hover,.font-color3 a:hover,.font-color4 a:hover{
	text-decoration: underline;
	 color:#EF845C;
	 }


.fontsmall {
	font-size: 0.8em;
}
.fontbig-11 {
	font-size: 1.1em;
}
.fonttbig-12 {
	font-size: 1.2em;
}

h1{
	text-align: center;
	position: relative;
	padding: 0px;
	margin-top: 10px;
	margin-bottom: 0px;
}
.h1-mt{
	margin-top: 320px;
}

/*
h1{
	font-size: 2.1em;
	color: #FFF;
	border: 2px solid #FFF;
	text-align: center;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
	position: relative;
	width: 350px;
	margin-right: auto;
	margin-left: auto;
	text-shadow: 1px 1px 4px #222222;
	line-height: 150%;
	box-shadow: 1px 1px 4px #222222;
}
#openspace h1,#buildingguide h1,#service h1,#activity h1,#lacationtour h1,#artwalk h1,#running h1,#healingspot h1,#dateplan h1,#interview h1,#recruit h1,#history h1,#bousai h1,#introduction h1,#privacypolicy h1,#avertising h1,#contactus h1,#faq h1,#sns h1{
	font-size: 2.1em;
	color: #333333;
	border: 2px solid #333333;
	text-align: center;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
	position: relative;
	width: 350px;
	margin-right: auto;
	margin-left: auto;
	text-shadow: none;
	line-height: 150%;
	box-shadow: none;
	margin-top: 20px;
	margin-bottom: 5px;
}
*/
.h1text{
	font-size: 1.4em;
	font-weight: normal;
	text-align: center;
}
.imgcopy{
	font-size: 11px;
	text-align: right;
	padding-top: 50px;
	padding-right: 20px;
	padding-left: 20px;
}

.eye-catch .imgcopy{
	font-size: 11px;
	text-align: right;
	position: absolute;
	bottom: 2px;
	width: 98%;
}

.topreadtitle{
	font-size: 1.6em;
	font-weight: bold;
	color: #4A332B;
	font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "ＭＳ Ｐゴシック", serif;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	margin-top: 40px;
	line-height: 120%;
}

h2{
	font-size: 1.4em;
	font-weight: bold;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 10px;
	width: 350px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
	background-image: url(../img/h3line.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	margin-top: 60px;
}

#history h2,#bousai h2{
	font-size: 1.6em;
	font-weight: bold;
	color: #4A332B;
	font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "ＭＳ Ｐゴシック", serif;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	margin-top: 0px;
	line-height: 120%;
	background-image: none;
	text-align: left;
	width: 100%;
}


.nakamenu1 h2{
	font-size: 1.1em;
	color: #333;
	font-weight: bold;
	text-align: center;
	margin-bottom: 5px;
	background-repeat: repeat-x;
	background-position: center bottom;
	padding-top: 2px;
	padding-bottom: 8px;
	padding-right: 0px;
	padding-left: 0px;
	margin-top: 10px;
	width: 100%;
	background-image: url(../img/line.png);
}


h3{
	font-size: 1.1em;
	font-weight: normal;
	color: #0059B2;
	margin-top: 30px;
	margin-bottom: 0px;
}


h4{
	font-size: 1em;
	margin-top: 20px;
	margin-bottom: 10px;
	padding-top: 1px;
	padding-bottom: 10px;
	padding-left: 20px;
	background-repeat: repeat-x;
	background-position: left bottom;
	text-decoration: none;
}

/*------疑似みだし4------*/
.title-c1,.title-c2,.title-c3,.title-c4,.title-c5{	margin-top: 20px;}
.title-c1 a,.title-c2 a,.title-c3 a,.title-c4 a,.title-c5 a,.title-c7 a{
	display: block;
	font-size: 1em;
	padding-bottom: 3px;
	padding-right: 5px;
	padding-left: 15px;
	text-align: left;
	font-weight: normal;
	background-position: left center;
	padding-top: 4px;
	text-decoration: none;
	margin-bottom: 10px;
	color: #FFF;
}
.title-c1 a{	background-image: url(../img/h4bg_color1.png);}
.title-c1 a:hover{	background-image: url(../img/h4bg_color1_on.png);}

.title-c2 a {	background-image: url(../img/h4bg_color2.png);


}
.title-c2 a:hover{	background-image: url(../img/h4bg_color2_on.png);}

.title-c3 a{	background-image: url(../img/h4bg_color3.png);}
.title-c3 a:hover{	background-image: url(../img/h4bg_color3_on.png);}

.title-c4 a{	background-image: url(../img/h4bg_color4.png);}
.title-c4 a:hover{	background-image: url(../img/h4bg_color4_on.png);}

.title-c5 a{	background-image: url(../img/h4bg_color5.png);}
.title-c5 a:hover{	background-image: url(../img/h4bg_color5_on.png);}
.title-c7 a{
	background-image: url(../img/h4bg_locationtour.png);
}
.title-c7 a:hover{background-image: url(../img/h4bg_locationtour_on.png);}

.mt0{margin-top:0px;}
#shopguide h4{
	background-image: url(../img/shopguide/h4bg.png);
	background-repeat: no-repeat;
	color: #ffffff;
	}

#openspace h4{
	font-size: 1em;
	background-image: url(../img/h4bg_color3b.png);
	background-repeat: no-repeat;
	color: #ffffff;
	padding-bottom: 1px;
	padding-right: 5px;
	padding-left: 5px;
	text-align: center;
	margin-bottom: 0px;
	font-weight: normal;
	}

#buildingguidesyousai h4,#interview h4,#privacypolicy h4,#avertising h4,#faq h4{
	font-size: 1em;
	background-image: url(../img/h4bg_color1.png);
	background-repeat: no-repeat;
	color: #ffffff;
	padding-bottom: 3px;
	padding-right: 5px;
	padding-left: 15px;
	text-align: left;
	font-weight: normal;
	background-position: left center;
	padding-top: 4px;
	}
#service h4{
	font-size: 1em;
	background-image: url(../img/h4bg_color2.png);
	background-repeat: no-repeat;
	color: #ffffff;
	padding-bottom: 3px;
	padding-right: 5px;
	padding-left: 15px;
	text-align: left;
	font-weight: normal;
	background-position: left center;
	padding-top: 4px;
		text-decoration: none;
	}
#lacationtour h4{
	font-size: 1em;
	background-image: url(../img/h4bg_color_locationtour.png);
	background-repeat: no-repeat;
	color: #ffffff;
	padding-bottom: 3px;
	padding-right: 5px;
	padding-left: 15px;
	text-align: left;
	font-weight: normal;
	background-position: left center;
	padding-top: 4px;
		text-decoration: none;
	}
#openspacesyousai h4,#recruit h4,#healingspot h4,#introduction h4{
	font-size: 1em;
	background-image: url(../img/h4bg_color3.png);
	background-repeat: no-repeat;
	color: #ffffff;
	padding-bottom: 3px;
	padding-right: 5px;
	padding-left: 15px;
	text-align: left;
	font-weight: normal;
	background-position: left center;
	padding-top: 4px;
	text-decoration: none;
	}
#running h4{
	font-size: 1em;
	background-image: url(../img/h4bg_running.png);
	background-repeat: no-repeat;
	color: #ffffff;
	padding-bottom: 3px;
	padding-right: 5px;
	padding-left: 15px;
	text-align: left;
	font-weight: normal;
	background-position: left center;
	padding-top: 4px;
	text-decoration: none;
	}
	
#activity h4,#arthall h4{
	font-size: 1em;
	background-image: url(../img/h4bg_color4.png);
	background-repeat: no-repeat;
	color: #ffffff;
	padding-bottom: 3px;
	padding-right: 5px;
	padding-left: 15px;
	text-align: left;
	font-weight: normal;
	background-position: left center;
	padding-top: 4px;
	text-decoration: none;
	}
	
#contactus h4{
	font-size: 1em;
	margin-top: 20px;
	margin-bottom: 10px;
	border: 1px solid #CCCCCC;
	padding-top: 4px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
	color: #003366;
	}
.h4bg1 {
    font-size: 1em;
	background-image: url(../img/h4bg_color1.png);
	background-repeat: no-repeat;
	color: #ffffff;
	padding-bottom: 3px;
	padding-right: 5px;
	padding-left: 15px;
	text-align: left;
	font-weight: normal;
	background-position: left center;
	padding-top: 4px;
	text-decoration: none;
	}
.h4bg4 {
    font-size: 1em;
	background-image: url(../img/h4bg_color4.png);
	background-repeat: no-repeat;
	color: #ffffff;
	padding-bottom: 3px;
	padding-right: 5px;
	padding-left: 15px;
	text-align: left;
	font-weight: normal;
	background-position: left center;
	padding-top: 4px;
	text-decoration: none;
	}
.h4bg-art {
    font-size: 1em;
	background-image: url(../img/h4bg_art.png);
	background-repeat: no-repeat;
	color: #ffffff;
	padding-bottom: 3px;
	padding-right: 5px;
	padding-left: 15px;
	text-align: left;
	font-weight: normal;
	background-position: left center;
	padding-top: 4px;
	text-decoration: none;
	}
.h4bg5 {
    font-size: 1em;
	background-image: url(../img/h4bg_color5.png);
	background-repeat: no-repeat;
	color: #ffffff;
	padding-bottom: 3px;
	padding-right: 5px;
	padding-left: 15px;
	text-align: left;
	font-weight: normal;
	background-position: left center;
	padding-top: 4px;
	text-decoration: none;
	}
h5{
	font-size: 1em;
	margin-top: 20px;
	margin-bottom: 5px;
	width: 400px;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 20px;
	background-repeat: no-repeat;
	background-position: left center;
}
#shopguide h5 {
	background-image: url(../img/shopguide/h5bg.png);
	color: #FFA64D;

	}
#shopguide .shoplist-h5{	font-size: 1.3em;
	margin-bottom: 15px;}
	
#lacationtour h5 {
	background-image: url(../img/h5bg_color4.png);
	color: #D39CB5;
	}
	
h6{
	font-weight: bold;
	margin-top: 20px;
	margin-bottom: 5px;
	font-size: 1.0em;
}


/*------メイン画像------*/
.topmain{
	height: 700px;
	position: relative;
	overflow: hidden;
}

.topmain > img{
	position: absolute;
	top:0;
	left:0;
	z-index: 1;
	display: none;
}
.topmainlogo{
	text-align: center;
	padding-top:200px;
}

.topmainlogo > img{
	position: relative;
	z-index: 100;
}
#shopguide .nakamain1{
	background-image: url(../img/h1img/shopguide.png);
	background-repeat: no-repeat;
	background-position: center center;
	height: 600px;
}

#eventnews .nakamain1{
	background-image: url(../img/h1img/eventnews.png);
	background-repeat: no-repeat;
	background-position: center center;
	height: 600px;
}
#areaguidance .nakamain1{
	background-image: url(../img/h1img/areaguidance.png);
	background-repeat: no-repeat;
	background-position: center center;
	height: 600px;
}
#enjoytennoz .nakamain1{
	background-image: url(../img/h1img/enjoytennoz.png);
	background-repeat: no-repeat;
	background-position: center center;
	height: 600px;
}
#tennozinfomation .nakamain1{
	background-image: url(../img/h1img/tennozinfomation.png);
	background-repeat: no-repeat;
	background-position: center center;
	height: 600px;
}

#whattennoz .nakamain1{
	background-image: url(../img/h1img/whatstennoz.png);
	background-repeat: no-repeat;
	background-position: center center;
	height: 600px;
}

/*------ぱんくず------*/
#pankuzu {
	font-size: 11px;
	padding: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	float: left;
	width: 60%;
	margin-top: 10px;
}
#pankuzu a {
	font-style: normal;
	color: #333333;
	text-decoration: underline
}
#pankuzu a:visited{
	font-style: normal;
	color: #333333;
	text-decoration: underline
}
#pankuzu a:hover{
 color:#EF845C;
	text-decoration:underline
}
#pankuzu a:active{
	color: #9FD9F6;
	text-decoration:underline
}
/*------プルダウン-----*/
.pulldown {
	background-image: url(../img/navi/pulldownbg.png);
	background-repeat: repeat;
	padding-top: 5px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 5px;
	width: 290px;
	}
.pulldown div{
	font-size: 1.3em;
	margin-right: 2px;
	margin-bottom: 2px;
	padding-top: 12px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 12px;
	background-repeat: no-repeat;
	background-position: left center;
	font-weight: bold;
	line-height: 120%;
} 
.pulldown a div {
	background-image: url(../img/navi/pulldownbg2_off.png);
} 
.pulldown a:hover div{
	background-image: url(../img/navi/pulldownbg2_on.png);
} 
.pulldown a {
	font-style: normal;
	color: #003366;
	text-decoration:none;
}
.pulldown a:visited{
	font-style: normal;
	color: #003366;
	text-decoration:none;
}
.pulldown a:hover{
	color: #ffffff;
	text-decoration: none;
}
.pulldown a:active{
	color: #9FD9F6;
	text-decoration:none;
}
